<resources>
    <string name="search_dotted">Buscar…</string>
    <string name="net_error_generic">Error obteniendo contenido, por favor vuelva a intentarlo&#8230;</string>
    <string name="net_error_timeout">Error obteniendo contenido, tiempo de espera agotado, por favor intente nuevamente&#8230;</string>
    <string name="net_error_no_internet">Error obteniendo contenido, no hay conexión, por favor vuelva a intentarlo&#8230;</string>
    <string name="net_error_retry">Recargar</string>

    <string name="notification_description">Por favor espere&#8230;</string>
    <string name="notification_title">Descargando actualización Wings Phone</string>
    <string name="notification_preparing">Preparando actualización.</string>
    <string name="notification_installing">Instalando actualización Wings Phone</string>
    <string name="notification_install_success">Actualización instalada correctamente</string>
    <string name="notification_install_error">Error instalando actualización.</string>
    <string name="notification_install_error_desc">Por favor intente nuevamente mas tarde.</string>
    <string name="downloads">%1$s descargas</string>
    <string name="install">Instalar</string>
    <string name="cancel">Cancelar</string>

    <string name="install_downloading">Descargando %1$s</string>
    <string name="install_preparing">Preparando Instalación</string>
    <string name="install_installing">Instalando %1$s</string>
    <string name="install_error">Error instalando %1$s.</string>
    <string name="install_success">%1$s instalada correctamente</string>

    <string name="item_started">Descarga iniciada</string>
    <string name="item_queued">Descarga encolada</string>
    <string name="item_already_queued">Descarga ya encolada</string>

    <string name="app_size">Tamaño:</string>
    <string name="app_downloads">Descargas:</string>

    <string name="permission_title">Necesita los siguientes permisos</string>
    <string name="permission_not_required">Sin permisos requeridos</string>



</resources>
